/* Link Font */
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

:root {
  --main-color: #FCB700;
  --dark-color: #222222;
  --parg-color: #666666;
  --dark-red: #D01418;
  --border-color: #6666662A;
  --name-item: #0066C0;
}

::-webkit-scrollbar {
  background-color: var(--border-color);
}

::-webkit-scrollbar-thumb {
  background-color: #FCB700;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  color: var(--dark-color);
}

p {
  color: var(--parg-color);
}

ul {
  list-style: none;
}

.container {
  width: 90%;
  margin: 0 auto;
}

body {
  font-family: "Rubik", sans-serif;
  background-color: #F5F6F9;
  margin-top: 170px;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #FFFFFF;
  z-index: 1000;
}

header .top-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}

header .top-nav .logo img {
  width: 150px;
}

header .top-nav .search {
  position: relative;
  width: 500px;
  border: 2px solid var(--main-color);
  border-radius: 5px;
  overflow: hidden;
}

header .top-nav .search input {
  padding: 18px 175px 18px 20px;
  outline: none;
  border: none;
  width: 100%;
}

header .top-nav .search button {
  position: absolute;
  top: 0;
  right: 0;
  outline: none;
  border: none;
  width: 170px;
  background-color: var(--main-color);
  height: 100%;
  font-size: 18px;
  color: var(--dark-color);
  cursor: pointer;
}

header .top-nav .cart-header {
  display: flex;
  gap: 10px;
  align-items: center;
}

header .top-nav .cart-header .icon-cart {
  position: relative;
}

header .top-nav .cart-header i {
  color: var(--dark-color);
  font-size: 20px;
  border: 1px solid var(--border-color);
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s all ease;
}

header .top-nav .cart-header i:hover {
  background-color: var(--main-color);
  color: #FFFFFF;
}

header .top-nav .cart-header .count-item {
  position: absolute;
  background-color: var(--main-color);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  line-height: 20px;
  font-size: 13px;
  top: -5px;
  right: 0;
  color: var(--dark-color);
  border-color: var(--dark-color);
}

header .top-nav .cart-header .total-price p {
  margin-bottom: 8px;
}

header nav {
  border-top: 1px solid var(--border-color);
}

header nav .links {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header nav .links ul {
  display: flex;
  gap: 70px;
}

header nav .links ul li {
  position: relative;
  padding: 20px 0;
}

header nav .links ul li::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 3px;
  background-color: var(--main-color);
  transition: 0.3s all ease-in-out;
}

header nav .links ul li:hover::before,
header nav .links ul li.active::before {
  width: 100%;
}

header nav .links ul li a {
  color: var(--dark-color);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
}

header nav .links .login-signup a {
  color: var(--dark-color);
  padding: 10px 20px;
  background-color: var(--main-color);
  margin-left: 10px;
  border-radius: 5px;
}

.cart {
  position: fixed;
  top: 0;
  bottom: 0;
  right: -400px;
  background-color: #FFFFFF;
  z-index: 1100;
  padding: 30px;
  width: 400px;
  border-left: 1px solid var(--border-color);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: 0.3s all ease;
}

.cart.active {
  right: 0;
}

.cart .top-cart {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cart .top-cart .close-cart i {
  font-size: 35px;
  cursor: pointer;
}

.cart .top-cart h3 {
  font-size: 18px;
}

.cart .top-cart h3 span {
  font-size: 14px;
  color: var(--parg-color);
  font-weight: normal;
}

.cart .item-in-cart {
  padding: 20px;
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  margin-top: 20px;
  margin-bottom: 20px;
  height: 100%;
  overflow: auto;
}

.cart .item-cart {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}

.cart .item-cart:last-child {
  margin-bottom: 0;
}

.cart .item-cart img {
  width: 100px;
}

.cart .item-cart h4 {
  margin-bottom: 15px;
  font-weight: 500;
}

.cart .item-cart .delete-item {
  outline: none;
  border: none;
}

.cart .item-cart .delete-item i {
  font-size: 22px;
  cursor: pointer;
  transition: 0.3s all ease;
}

.cart .item-cart .delete-item i:hover {
  color: var(--dark-red);
  transform: scale(1.2);
}

.cart .bottom-cart .total {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.cart .bottom-cart .total .price-cart-total {
  color: var(--main-color);
}

.cart .button-cart {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.cart .button-cart .btn-cart {
  border: 2px solid var(--main-color);
  color: var(--dark-color);
  border-radius: 5px;
  padding: 15px;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: var(--main-color);
  transition: 0.3s all ease;
}

.cart .button-cart .btn-cart:hover {
  background-color: transparent;
}

.cart .button-cart .btn-cart.trans-bg {
  background-color: transparent;
}

.cart .button-cart .btn-cart.trans-bg:hover {
  background-color: var(--main-color);
}

.slider .container {
  display: flex;
  justify-content: space-between;
}

.slider .container .side-bar {
  width: 300px;
  background-color: #FFFFFF;
  display: flex;
  flex-direction: column;
}

.slider .container .side-bar h2 {
  padding: 20px 15px;
  display: flex;
  gap: 15px;
  align-items: center;
  font-size: 18px;
}

.slider .container .side-bar a {
  padding: 15px;
  font-size: 14px;
  font-weight: 500;
  color: var(--dark-color);
  border-top: 1px solid var(--border-color);
  transition: 0.3s all ease;
}

.slider .container .side-bar a:hover {
  color: var(--main-color);
}

.slider .container .slide-swp {
  width: calc(100% - 350px);
  /* height: 100%; */
  overflow: hidden;
  position: relative;
}

.slider .container .slide-swp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left top;
}

.slider .container .slide-swp .swiper-pagination {
  margin-bottom: 14px;
}

.slider .container .slide-swp .swiper-pagination span {
  background-color: #FFFFFF;
  opacity: 1;
}

.slider .container .slide-swp .swiper-pagination-bullet-active {
  background-color: var(--main-color) !important;
  width: 35px !important;
  height: 8px !important;
  border-radius: 30px !important;
}

.features {
  margin: 50px 0;

}

.features .container {
  display: flex;
  background-color: #FFFFFF;
  padding: 15px 20px 35px 20px;
  border-radius: 5px;
  justify-content: space-between;
  flex-wrap: wrap;
}

.features .container .feature-item {
  width: 18%;
  min-width: 220px;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}

.features .container .feature-item img {
  width: 50px;
}

.features .container .feature-item h4 {
  margin-bottom: 8px;
  font-size: 15px;
}

.features .container .feature-item p {
  font-size: 12px;
}

.bannar {
  margin: 50px 0;
}

.bannar .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.bannar .bannar-img {
  width: 31%;
  position: relative;
}

.bannar .bannar-img img {
  width: 100%;
}

.bannar .glass-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.bannar .glass-hover::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(50deg, transparent 50%, rgba(255, 255, 255, 0.1) 60%, rgba(255, 255, 255, 0.5) 70%, transparent 71%);
  background-size: 200% 100%;
  background-position: 200% 0;
  transition: 0.7s;
}

.bannar .bannar-img a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.bannar .bannar-img:hover .glass-hover::before {
  background-position: -20% 0;
}

.big-banner.bannar .bannar-img {
  width: 49%;
  position: relative;
}

.slide {
  margin-bottom: 100px;
}

.top-slide {
  position: relative;
  margin-bottom: 20px;
  padding: 20px 0 ;
  border-bottom: 1px solid var(--border-color);
}

.top-slide::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100px;
  height: 2px;
  background-color: var(--main-color);
}

.top-slide h2 {
  text-transform: capitalize;
}

.top-slide h2 span {
  font-weight: normal;
}

.product {
  position: relative;
  background-color: #FFFFFF;
  padding: 20px 30px;
  text-align: center;
  overflow: hidden;
  box-shadow: 5px 5px 10px #94949428;
  border: 1px solid var(--border-color);
  border-radius: 5px;
  width: 25%;
}

.product .sale-present {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 2;
  background-color: var(--dark-red);
  color: #FFFFFF;
  padding: 4px 12px;
  font-size: 14px;
}

.product .img-product {
  position: relative;
  
}

.product .img-product img {
  width: 100%;
  transition: 0.3s all ease-in-out;

}

.product .img-product .img-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  scale: 0.1;
}

.product:hover .img-product img {
  opacity: 0;
}

.product:hover .img-product .img-hover {
  opacity: 1;
  scale: 1;
}

.product .name-product {
  font-size: 16px;
}

.product .name-product a {
  color: var(--name-item);
}

.product .name-product a:hover {
  text-decoration: underline;
}

.stars {
  margin: 15px 0;
}

.stars i {
  color: var(--main-color);
}

.price {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.price p {
  color: var(--main-color);
  font-weight: bold;
}

.price .old-price {
  color: var(--parg-color);
  font-size: 13px;
  font-weight: normal;
  text-decoration: line-through;
}

.product .icons {
  position: absolute;
  right: -80px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 3;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s all ease-in-out;
}

.product .icons i {
  color: var(--dark-color);
  background-color: #FFFFFF;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  line-height: 50px;
  border: 1px solid var(--border-color);
  text-align: center;
  cursor: pointer;
  transition: 0.3s all ease;
  font-size: 18px;
}


.product .icons i.active {
  background-color: var(--main-color);
  cursor: auto;
  pointer-events: none;
  position: relative;
  overflow: hidden;
}

.product .icons i.active::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #0000004A;
  z-index: 5;
}

.product .icons i:hover {
  background-color: var(--main-color);
}

.product:hover .icons {
  right: 20px;
}

.slide .container {
  position: relative;
}

.slide .container .mySwiper {
  overflow: hidden;
  padding: 10px;
}

.slide .container .mySwiper .btn-swip {
  position: absolute;
  top: 35px;
  right: 0;
  background-color: var(--main-color);
  color: #FFFFFF;
  font-weight: bold;
  padding: 0 18px;
  border-radius: 5px;
}

.slide .container .mySwiper .btn-swip::after {
  font-size: 25px;
}

.slide .container .mySwiper .btn-swip.swiper-button-prev {
  left: calc(100% - 90px);
}

.slide-product .products-swiper {
  width: calc(100% - 300px);
}

.slide-product .slide-with-img {
  display: flex;
  justify-content: space-between;
}

.slide-product .slide-with-img .categ-img {
  padding: 10px 0;
  width: 280px;
}

.slide-product .slide-with-img .categ-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}

.newsletter {
  background-color: #FFFFFF;
}

.newsletter .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0;
}

.newsletter .container .text {
  width: 50%;
  display: flex;
  align-items: center;
  gap: 20px;
}

.newsletter .text img {
  width: 100px;
}

.newsletter .text h4 {
  font-size: 28px;
  font-weight: 500;
}

.newsletter .text p {
  margin: 12px 0;
}

.newsletter .text h6 {
  font-size: 20px;
  font-weight: normal;
}

.newsletter .newsletter-form {
  width: 40%;
  border: 2px solid var(--main-color);
  border-radius: 5px;
  overflow: hidden;
  position: relative;
}

.newsletter .newsletter-form input {
  padding: 20px 175px 20px 20px;
  outline: none;
  border: none;
  width: 100%;
}

.newsletter .newsletter-form button {
  background-color: var(--main-color);
  outline: none;
  border: none;
  width: 170px;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  cursor: pointer;
  font-size: 18px;
  color: #222222;
}

.back-to-top {
  background-color: #4D5669;

}

.back-to-top p {
  color: #FFFFFF;
  padding: 22px 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

footer {
  background: #394150;
}

footer .container {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
}

footer .container .big-row {
  width: 30%;
}

footer .container .big-row .hotline {
  display: flex;
  align-items: center;
  margin: 15px 0;
  gap: 10px;
}

footer .container .big-row .hotline i {
  font-size: 60px;
  color: var(--main-color);
}

footer .container .big-row .hotline h5 {
  color: white;
  font-size: 18px;
  margin-bottom: 10px;
}

footer .container .big-row .hotline h6 {
  color: var(--main-color);
  font-size: 18px;
}

footer .container .big-row p {
  width: 90%;
  color: #B1B1B1;
  font-size: 14px;
  line-height: 1.5;
}

footer .container .row {
  width: 22%;
}

footer .container .row h4 {
  color: #FFFFFF;
  font-size: 18px;
  margin-bottom: 20px;
}

footer .container .row .links {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

footer .container .row .links a {
  color: #FFFFFF;
  font-size: 14px;
  position: relative;
  left: 0;
  transition: 0.3s all ease;
}

footer .container .row .links a:hover {
  left: 8px;
  color: var(--main-color);
}

footer .bottom-footer {
  background: #202935;
}

footer .bottom-footer .container {
  padding: 20px 0;
  align-items: center;
}

footer .bottom-footer .container span {
  color: var(--main-color);
}

footer .bottom-footer .container .payment-img {
  display: flex;
  gap: 10px;
}

footer .bottom-footer .container .payment-img img {
  filter: grayscale(100%);
  cursor: pointer;
  transition: 0.3s all ease;
}

footer .bottom-footer .container .payment-img img:hover {
  filter: grayscale(0);
}

/* Responsive */
header .links ul .logo-menu,
header .links ul .btn-close-menu,
header .links .btn-open-menu,
header .links ul .bg-overlay {
  display: none;
}

@media (max-width: 1000px) {
  header .top-nav .search {
    width: 420px;
  }
  .slider .container .side-bar {
    display: none;
  }
  .slider .container .slide-swp {
    width: 100%;
  }
}

@media (max-width: 900px) {
  body {
    margin-top: 240px;
  }
  header .top-nav {
    flex-wrap: wrap;
  }
  header .top-nav .search {
    order: 3;
    margin: 10px auto;
  }
  header .links {
    padding: 20px 0;
  }
  header .links ul {
    padding-top: 30px;
    position: fixed;
    top: 0;
    left: -420px;
    bottom: 0;
    flex-direction: column;
    gap: 20px !important;
    width: 400px;
    background-color: #FFFFFF;
    border-right: 1px solid var(--border-color);
    text-align: center;
    transition: 0.3s all ease;
  }
  header .links ul.active {
    left: 0;
  }
  header .links ul .logo-menu {
    width: 140px;
    margin: 0 auto;
    display: block;
  }
  header .links ul .btn-close-menu {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 40px;
    color: var(--main-color);
    display: block;
  }
  header .links .btn-open-menu {
    display: block;
    font-size: 25px;
  }
  header .links ul .bg-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: -100%;
    height: 100%;
    width: calc(100vw - 400px);
    background: rgba(0, 0, 0, 0.5);
    transition: 0.3s all ease-in-out;
  }
  header .links ul.active .bg-overlay {
    right: 0;
  }
  .slide {
    margin: 0;
  }
  .newsletter .container {
    flex-direction: column;
    gap: 30px;
  }
  .newsletter .container .text {
    width: 100%;
  }
  .newsletter .container form {
    width: 100%;
  }
  .newsletter .container button {
    width: 120px;
    font-size: 14px;
  }
  .newsletter .container input {
    padding: 16px 140px 16px 20px;
  }
  footer .container {
    flex-wrap: wrap;
  }
  footer .container .row {
    width: 40%;
    margin-bottom: 10px;
  }
  footer .container .big-row {
    width: 50%;
    margin-bottom: 20px;
  }
}

@media (max-width: 500px) {
  header .top-nav .search {
    width: 100%;
  }
  header .top-nav .search input {
    padding: 13px 130px 13px 20px;
  }
  header .top-nav .search button {
    width: 120px;
    font-size: 14px;
  }
  header .links ul {
    width: 100%;
    left: -100%;
  }
  header .links ul .bg-overlay {
    display: none;
  }
  .cart {
    width: 100%;
    right: -100%;
  }
  .top-slide h2 {
    font-size: 16px;
  }
  .slide-product .slide-with-img .categ-img {
    display: none;
  }
  .slide-product .products-swiper {
    width: 100%;
  }
  footer .container .row,
  footer .container .big-row {
    width: 100%;
    margin-bottom: 20px;
  }
  footer .container .row:last-child {
    margin-bottom: 0;
  }
  footer .bottom-footer .container {
    justify-content: center;
    gap: 30px;
  }
}

/* Item Page */
.item-detail {
  background: #FFFFFF;
  padding: 50px 0;
}

.item-detail .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.item-detail .img-item {
  width: 40%;
}

.item-detail .img-item .big-img img {
  width: 100%;
}

.item-detail .img-item .sm-imgs {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.item-detail .img-item .sm-imgs img {
  width: 24%;
}

.item-detail .detail-item {
  width: 58%;
}

.item-detail .detail-item h1 {
  margin-bottom: 30px;
}

.item-detail .detail-item h5 {
  font-weight: 500;
  margin-bottom: 20px;
  font-size: 16px;
}

.item-detail .detail-item h5 span {
  color: var(--main-color);
}

.item-detail .detail-item .price {
  justify-content: left;
  margin: 20px 0;
  gap: 20px;
}

.item-detail .detail-item .price p {
  font-size: 22px;
}

.item-detail .detail-item .text-p {
  line-height: 1.5;
}

.item-detail .detail-item h4 {
  font-size: 20px;
  margin-top: 20px;
}

.item-detail .detail-item button {
  border: none;
  outline: none;
  background-color: var(--main-color);
  color: var(--dark-color);
  font-weight: bold;
  padding: 14px 35px;
  border-radius: 5px;
  margin: 30px 0;
  font-size: 18px;
  cursor: pointer;
  text-transform: uppercase;
  transition: 0.3s all ease;
}

.item-detail .detail-item button:hover {
  scale: 1.1;
}

.item-detail .detail-item .icons {
  display: flex;
  gap: 10px;
}

.item-detail .detail-item .icons i {
  width: 50px;
  height: 50px;
  background-color: #EFEEEE;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  border: 1px solid var(--border-color);
  cursor: pointer;
  transition: 0.3s all ease;
}

.item-detail .detail-item .icons i:hover {
  background-color: var(--main-color);
}

/* Responsive Items Page */
@media (max-width: 1000px) {
  .item-detail .container {
    flex-direction: column;
    gap: 40px;
  }
  .item-detail .img-item {
    width: 50%;
  }
  .item-detail .detail-item {
    width: 100%;
  }
}

@media (max-width: 700px) {
  .item-detail .img-item {
    width: 80%;
  }
}

/* All Products Page */
.top-page {
  text-align: center;
  padding: 50px 0;
}

.top-page h1 {
  font-size: 40px;
  color: var(--main-color);
  margin-bottom: 25px;
}

.top-page p {
  font-size: 18px;
  width: 60%;
  margin: auto;
  color: var(--parg-color);
}

.all-products .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.all-products .filter {
  background-color: #FFFFFF;
  width: 280px;
  text-transform: capitalize;
  padding: 20px 25px;
  border: 1px solid var(--border-color);
  border-radius: 5px;
}

.all-products .filter input:checked {
  accent-color: var(--main-color);
}

.all-products .products-div {
  width: calc(100% - 300px);
  display: flex;
  flex-wrap: wrap;
  gap: 2.5%;
}

.all-products .products-div .product {
  width: 22%;
  margin-bottom: 30px;
}

.all-products .filter h4 {
  margin-bottom: 10px;
  margin-top: 25px;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--border-color);
}

.all-products .filter label {
  font-size: 14px;
  cursor: pointer;
}

.all-products .filter .filter-items .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}

.all-products .filter .filter-items .item .color {
  width: 20px;
  height: 20px;
  border-radius: 5px;
}

.pagination {
  padding: 10px 20px;
  background-color: white;
  border: 1px solid var(--border-color);
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
  margin: auto;
  margin-bottom: 40px;
}

.pagination a {
  color: var(--dark-color);
  text-decoration: none;
}

.pagination .btn-page {
  font-size: 22px;
  padding: 0 15px;
  cursor: pointer;
  transition: 0.3s all ease;
}

.pagination .btn-page:hover {
  color: var(--main-color);
}

.pagination .num-page {
  width: 100%;
  padding: 10px 15px;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s all ease;
}

.pagination .num-page.active,
.pagination .num-page:hover {
  background-color: var(--main-color);
}

.all-products .btn-filter {
  display: none;
}

@media (max-width: 1200px) {
  .all-products .products-div .product {
    width: 31%;
  }
}

@media (max-width: 990px) {
  .all-products .container {
    position: relative;
    padding-top: 60px;
  }
  .all-products .filter {
    position: absolute;
    top: 60px;
    left: 0;
    width: 40%;
    opacity: 0;
    transition: 0.3s opacity ease-in-out;
  }
  .all-products .filter.active {
    z-index: 100;
    opacity: 1;
  }
  .all-products .products-div {
    width: 100%;
  }
  .all-products .btn-filter {
    display: block;
    position: absolute;
    top: 0;
    padding: 12px 30px;
    background-color: var(--main-color);
    color: #FFFFFF;
    border-radius: 5px;
    font-size: 18px;
  }
}

@media (max-width: 600px) {
  .all-products .products-div .product {
    width: 48%;
  }
  .top-page {
    padding: 10px;
  }
  .top-page h1 {
    font-size: 25px;
  }
  .top-page p {
    font-size: 14px;
    width: 100%;
  }
}

@media (max-width: 500px) {
  .all-products .products-div .product {
    width: 100%;
  }
  .all-products .filter {
    width: 100%;
  }
}

/* Checkout Page */
.checkout {
  margin: 50px 0;
}

.checkout .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.checkout form {
  width: 45%;
}

.checkout form h2 {
  padding: 10px 20px;
  background-color: var(--main-color);
  text-transform: capitalize;
}

.checkout form .address,
.checkout form .coupon {
  background-color: #FFFFFF;
  margin-bottom: 20px;
  border-radius: 5px;
  overflow: hidden;
}

.checkout form .inputs {
  display: flex;
  flex-direction: column;
  padding: 15px 20px;
}

.checkout form .inputs label {
  color: var(--dark-color);
  font-size: 14px;
  text-transform: capitalize;
}

.checkout form .inputs input {
  margin: 5px 0 20px;
  padding: 12px 10px;
  outline: none;
  border: 1px solid var(--border-color);
  border-radius: 5px;
  transition: 0.3s all ease;
}

.checkout form .inputs input:focus {
  border-color: var(--main-color);
  outline: none;
}

.checkout .order-summary {
  width: 45%;
  background-color: #FFFFFF;
  padding: 0 20px;
  border-radius: 5px;
}

.checkout .order-summary h1 {
  border-bottom: 1px solid var(--border-color);
  padding: 20px 0;
  margin-bottom: 20px;
}

.checkout .order-summary .items .item-cart {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}

.checkout .order-summary .items .item-cart img {
  width: 150px;
}

.checkout .order-summary .items .item-cart h4 {
  color: var(--parg-color);
  margin-bottom: 20px;
}

.checkout .order-summary .items .item-cart p {
  color: var(--dark-color);
  font-size: 18px;
}

.checkout .order-summary .total {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.checkout .order-summary .total p {
  font-size: 30px;
  color: var(--dark-color);
  font-weight: bold;
}

.checkout .order-summary .total span {
  font-weight: bold;
  font-size: 25px;
  color: var(--dark-color);
}

.checkout .order-summary .button-div {
  border-top: 1px solid var(--border-color);
  padding: 30px 0;
}

.checkout .order-summary .button-div button {
  width: 100%;
  background-color: var(--main-color);
  color: var(--dark-color);
  border: 2px solid var(--main-color);
  padding: 15px 0;
  outline: none;
  border-radius: 5px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s all ease-in-out;
}

.checkout .order-summary .button-div button:hover {
  background-color: transparent;
  color: var(--main-color);
}

@media (max-width: 950px) {
  .checkout .container {
    flex-direction: column;
  }
  .checkout form,
  .checkout .order-summary {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .checkout .order-summary h1 {
    font-size: 18px;
  }
  .checkout .order-summary .total p,
  .checkout .order-summary .total span {
    font-size: 18px;
  }
}